[BLFS Trac] #3071: outdated text in firefox

BLFS Trac trac at linuxfromscratch.org
Thu Mar 4 12:27:55 PST 2010


#3071: outdated text in firefox
--------------------------------------+-------------------------------------
 Reporter:  ken@…                     |       Owner:  blfs-book@…                   
     Type:  task                      |      Status:  new                           
 Priority:  normal                    |   Milestone:  6.5                           
Component:  BOOK                      |     Version:  SVN                           
 Severity:  normal                    |    Keywords:                                
--------------------------------------+-------------------------------------
 With the move to ff-3.6, the following are out of date

 "for the moment, probably only gnome-2.24 or later versions will recognize
 xulrunner"

 and

 "it should be straightforward to upgrade within the same series (3.5)"

 change to

 gnome-2.28 ... this version of xulrunner

 and

 (3.6)

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3071>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list